
Foreman - Refactor #23579

Use a group for bunder.d/assets.rb

05/14/2018 12:52 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5554

  

Description

Currently it's just a list of gems. Using a group makes it easier to packaging tooling and should have no negative sides since we

install groups by default.

Associated revisions

Revision d666c6c4 - 07/09/2018 02:25 PM - Ewoud Kohl van Wijngaarden

Fixes #23579 - Use a bundler group for assets

History

#1 - 05/14/2018 12:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/5554 added

#2 - 07/09/2018 03:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d666c6c401075ac7dbff3b6e3fac9d1d0c64f712.

#3 - 07/09/2018 06:30 PM - Marek Hulán

- Triaged set to No

- Fixed in Releases 1.19.0 added

#4 - 07/25/2018 11:34 AM - Ewoud Kohl van Wijngaarden

- Category set to Packaging
